{
  "name": "blanja",
  "version": "0.1.0",
  "private": true,
  "homepage": "/event",
  "dependencies": {
    "@reduxjs/toolkit": "^1.1.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "antd": "^3.26.6",
    "autoprefixer": "^9.7.3",
    "axios": "^0.19.1",
    "formik": "^2.0.8",
    "history": "^4.10.1",
    "lodash": "^4.17.15",
    "postcss-cli": "^6.1.3",
    "qrcode.react": "^1.0.0",
    "react": "^16.12.0",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dom": "^16.12.0",
    "react-headroom": "^3.0.0",
    "react-helmet": "^5.2.1",
    "react-icons": "^3.8.0",
    "react-infinite-scroller": "^1.2.4",
    "react-qr-code": "^0.1.3",
    "react-redux": "^7.1.3",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.3.0",
    "react-select": "^3.0.8",
    "react-share": "^4.1.0",
    "react-slick": "^0.26.1",
    "redux-persist": "^6.0.0",
    "redux-persist-expire": "^1.1.0",
    "tailwindcss": "^1.1.4",
    "yup": "^0.28.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "build:style": "postcss src/styles/tailwind.css -o public/styles/tailwind.css",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
